/*-------------------------
    Simple reset
--------------------------*/


/**{
    margin:0;
    padding:0;
}*/


/*-------------------------
    General Styles
--------------------------*/


/*html{
    background-color:#ebebec;

    background-image:-webkit-radial-gradient(center, #ebebec, #b4b4b4);
    background-image:-moz-radial-gradient(center, #ebebec, #b4b4b4);
    background-image:radial-gradient(center, #ebebec, #b4b4b4);

    min-height:900px;
}

body{
    font:15px/1.3 Arial, sans-serif;
    color: #4f4f4f;
}

a, a:visited {
    outline:none;
    color:#389dc1;
}

a:hover{
    text-decoration:none;
}

section, footer, header, aside{
    display: block;
}
*/

/*----------------------------
    The file upload form
-----------------------------*/
.catlog_section.modal.fade.in .modal-dialog .modal-content {
    float: left;
    width: 100%;
}
.catlog_section.modal.fade.in .modal-body {
    float: left;
    width: 100%;
}
#upload {
    background-color: #373a3d;
    background-image: -moz-linear-gradient(center top , #373a3d, #313437);
    border-radius: 3px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    font-family: "PT Sans Narrow",sans-serif;
    margin: 0 auto 22px;
    padding: 30px;
    width: 315px;
}

#drop{
    background-color: #2E3134;
    padding: 40px 50px;
    margin-bottom: 30px;
    border: 20px solid rgba(0, 0, 0, 0);
    border-radius: 3px;
    border-image: url('../img/border-image.png') 25 repeat;
    text-align: center;
    text-transform: uppercase;

    font-size:16px;
    font-weight:bold;
    color:#7f858a;
}

#drop a{
    background-color:#007a96;
    padding:12px 26px;
    color:#fff;
    font-size:14px;
    border-radius:2px;
    cursor:pointer;
    display:inline-block;
    margin-top:12px;
    line-height:1;
}

#drop a:hover{
    background-color:#0986a3;
}

#drop input{
    display:none;
}

#upload ul{
    list-style:none;
    margin:0 -30px;
    border-top:1px solid #2b2e31;
    border-bottom:1px solid #3d4043;
}

#upload ul li{
    background-color:#333639;
    background-image:-webkit-linear-gradient(top, #333639, #303335);
    background-image:-moz-linear-gradient(top, #333639, #303335);
    background-image:linear-gradient(top, #333639, #303335);
    border-top:1px solid #3d4043;
    border-bottom:1px solid #2b2e31;
    padding:15px;
    height: 80px;
    position: relative;
}

#upload ul li input{
    display: none;
}

#upload ul li p{
    width: 131px;
    overflow: hidden;
       /* white-space: nowrap; */
    color: #EEE;
    font-size: 13px;
    font-weight: bold;
    position: absolute;
    /*top: 25px;*/
    left: 100px;
}

#upload ul li i{
    font-weight: normal;
    font-style:normal;
    color:#7f7f7f;
    display:block;
}

#upload ul li canvas{
    top: 15px;
    left: 32px;
    position: absolute;
}

#upload ul li span{
    width: 15px;
    height: 12px;
    background: url('../img/icons.png') no-repeat;
    position: absolute;
    top: 27px;
    right: 33px;
    cursor:pointer;
}

#upload ul li.working span{
    height: 16px;
    background-position: 0 -12px;
}

#upload ul li.error p{
    color:red;
}
#upload ul li.error span {
    background-position: 0 -13px;
}

/*----------------------------
    The Demo Footer
-----------------------------*/


footer{
    background-color: #080808;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0,0,0,0.4);
    height: 40px;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 100000;
}

footer h2{
    font-size: 14px;
    font-weight: normal;
    position: absolute;
    top:0;
    left: 50%;
    bottom:0;
    margin-left: -420px;
    padding:13px 20px 0;
    border:1px solid #000;
    border-width:0 1px;
    background-color:rgba(0,0,0,0.6);
    box-shadow:0 0 5px #000 inset;
    line-height: 1;
    margin-top: 0;
}

footer h2 a{
    color: #EEEEEE !important;
    text-decoration:none !important;
}

footer h2 i{
    font-style:normal;
    color:#888;
}

#tzine-download{
    opacity:0.9;
    background-color:#257691;
    font-size:11px;
    text-align:center;
    text-transform:uppercase;
    width:150px;
    height:28px;
    line-height:28px;
    text-decoration:none !important;

    display: inline-block;
    border-radius: 2px;
    color: #fff !Important;
    font-weight: bold;
    box-shadow: 0 -1px 2px #1e5e74 inset;

    border-top:1px solid #26849c;

    text-shadow:1px 1px 1px #1e6176;
    margin-top:6px;
}

#tzine-download:hover{
    opacity:1;
}

#tzine-actions{
    position:absolute;
    top:0;
    width:500px;
    right:50%;
    margin-right:-420px;
    text-align:right;
}

#tzine-actions iframe{
    display: inline-block;
    height: 21px;
    width: 95px;
    position: relative;
    float: left;
    margin-top: 11px;
}
